SIMP_NO_LOCAL_RAKE_HELPERS is obsolete

Description

This logic has been in the simp-core Gemfile for the last five years:

The logic is obsolete because:

  1. simp_rake_helpers_opts was removed from the relevant gem declaration soon after it was introduced.

  2. The './src/rubygems/simp-rake-helpers' doesn't exist any more

    • (because simp-rake-helpers is no longer checked out locally under the simp-core tree).

Acceptance Criteria

None

Activity

Show:
Chris Tessmer
June 25, 2020, 4:33 PM

The patch for this is in https://github.com/simp/simp-core/pull/674, along with SIMP-7834.
(Jira's GitHub integration hasn't noticed this issue from the "smart" commit, no matter what I've tried).

Labels

Epic Link

None

Story Points

1

Components

Assignee

Chris Tessmer

Sprint

None

Priority

Medium
Configure